/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_ORG_L', 'FLOCALEID', 'VARCHAR(20)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ORG_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ORG_L', 'FFULLNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ORG_L', 'FTREENAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BDM_REDINFO_SETTING' AND KSQL_COL_NAME ='FINVCANCELAPPROVAL') 
 ALTER TABLE T_BDM_REDINFO_SETTING ADD (FINVCANCELAPPROVAL CHAR(1) DEFAULT ' ' NOT NULL );

/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
